<?php

namespace App\Http\Requests;

use App\Referensi;
use Illuminate\Foundation\Http\FormRequest;

class StoreReferensiRequest extends FormRequest
{
    public function authorize()
    {
        return \Gate::allows('referensi_create');
    }

    public function rules()
    {
        return [
        ];
    }
}
